<?xml version="1.0" encoding="UTF-8"?>
<module name="org.infinispan" slot="ispn-9.4" xmlns="urn:jboss:module:1.5">
    <dependencies>
        <module name="org.infinispan.commons" slot="ispn-9.4" export="true"/>
        <module name="org.infinispan.core" slot="ispn-9.4" export="true" services="export"/>
        <module name="org.infinispan.query" slot="ispn-9.4" export="true" services="import" optional="true"/>
        <module name="org.infinispan.lucene-directory" slot="ispn-9.4" export="true" services="import" optional="true"/>
    </dependencies>
</module>
